package com.neusoft.smart.pos.card.persistent.domain;

import java.io.Serializable;

public class CardShopRelation implements Serializable {
    private Integer relationId;

    private Integer cardId;

    private Integer storeId;

    private static final long serialVersionUID = 1L;

    public Integer getRelationId() {
        return relationId;
    }

    public void setRelationId(Integer relationId) {
        this.relationId = relationId;
    }

    public Integer getCardId() {
        return cardId;
    }

    public void setCardId(Integer cardId) {
        this.cardId = cardId;
    }

    public Integer getStoreId() {
        return storeId;
    }

    public void setStoreId(Integer storeId) {
        this.storeId = storeId;
    }
}